[Twisted-Python] What is the most recent compatible combination of Twisted and Twisted.web2?

Jonathan Mark jonathansamuel at yahoo.com
Wed Mar 14 22:14:57 EDT 2007

My Redhat 7.3/Python 2.5 box had TwistedWeb2-0.2.0 and
Twisted 2.5 . However, they are not compatible. 

What is the most recent combination of Twisted and
Twisted.Web2 that I could use together?

Where can I get the most recent version of
Twisted.Web2? TwistedMatrix doesn't seem to have a
link to it.

Never miss an email again!
Yahoo! Toolbar alerts you the instant new Mail arrives.

More information about the Twisted-Python mailing list